<table width="750">
    <tbody>
        <tr><th width="400"></th><th width="400"></th>
        <tr>
            <td><b>Analyse du rapport expert</b></td><td>Date réception: {{ grille.document.date_reception|date('d/m/Y') }}</td>
        </tr>
        <tr>
            <td>Ref assureur : {{ grille.doc.statut.sinistre.ref_asqua }}</td>
        </tr>
        <tr>
            <td>N/n°Sin: {{ grille.doc.statut.sinistre.num_chrono }}</td><td></td>
        </tr>
    <td colspan="3">
        <br><br>Cher Maître, <br><br>
        Nous avons examiné la note de l'expert judiciaire référencée en marge, et vous informons que nous contestons certaines de ses conclusions.
        <br><br>Nous vous remercions de bien vouloir prendre en considération nos arguments détaillés ci-après au droit du rappel de chaque dommage :<br><br>
        {% for analyse in grille.getAnalyses() %}
            {% if analyse.conteste %}
                <b>Dommage contesté :</b><br>{{ analyse.dommage }}<br><br>
                <b>Arguments QC :</b><br>
                {{ analyse.reponse_expert }}<br><br>
                {% if analyse.file %}
                    <b>Document joint :</b>
                    {{ analyse.file.nom }}
                    <br>
                {% endif %}<br>
            {% endif %}
        {% endfor %}
        {% if grille.conclusion_expert %}
            <br>
            <b>Conclusion :</b><br>
            {{grille.conclusion_expert }}
        {% endif %}
        <br><br><br>Nous restons à vôtre écoute
        <br><br><br>Meilleures salutations.
        <br><br>
        {{ grille.auteur }}
<br><br><span><center>{{ footer.entite }}<br> {{ footer.contact_entite }}</center></span></td></tr></tbody></table>
    </td></tr></tbody></table>